<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Aktuelle Datensätze</div>
      </div>
      <div class="center_cont__w60 bubble out_shad lwi-dark dist-tiny">
        <div class="head1">Datensatzauswahl</div>
        <p>
          Unten finden Sie eine Liste von Datensätzen zur Digitalisierung,
          jeweils mit einer kurzen Beschreibung. Wählen Sie den Datensatz, der
          am besten zu Ihrem Interessenbereich passt. <br />
          Sollten Sie keine spezielle Präferenz haben, können Sie unten auf den
          Button klicken, um zu dem am weitesten fortgeschrittenen Datensatz zu
          gelangen.
        </p>
        <button class="digi_button_loading_dark" id="random_button">
          Zufälliger Datensatz
        </button>
      </div>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Niederschlagsdaten - Harz</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <img
            class="wrap_img"
            src="../media/logos/HWW_logo.svg"
            alt="HWW_logo"
          />
          <p>
            Dieser Datensatz von der Harzwasserwerke GmbH enthält historische
            Niederschlagsdaten von
            <span class="greenhigh">19 Messstationen</span> im westlichen Harz
            von <span class="greenhigh">1930 bis 1935</span>. Diese Stationen
            sind heute noch in Betrieb. <br />
            Die Daten bieten <span class="greenhigh">Einblicke</span> in das
            Klima des Harzes vor fast <span class="greenhigh">100 Jahren</span>.
            Der Vergleich mit aktuellen Daten kann
            <span class="greenhigh">saisonale Verschiebungen</span> oder
            Änderungen der Niederschlagsmuster aufzeigen und
            Anpassungsstrategien unterstützen. Außerdem kann der Datensatz
            Klimamodelle validieren und das lokale Klima besser verständlich
            machen.
          </p>

          <button class="digi_button_loading_dark" id="hww_button">
            Niederschlags aus dem Harz digitalisieren
          </button>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Schneemessungen - Harz</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <img
            class="wrap_img"
            src="../media/logos/HWW_logo.svg"
            alt="HWW_logo"
          />
          <p>
            Dieser Datensatz, der von Harzwasserwerke GmbH bereitgestellt wird,
            umfasst über <span class="greenhigh">50 Messstationen</span> aus dem
            Harz und deckt den Zeitraum von
            <span class="greenhigh">1970 bis heute</span> ab. <br />
            Einige dieser Stationen sind sogar bis heute in Betrieb. Dies
            ermöglicht einen direkten Vergleich und folglich eine Analyse, wie
            sich <span class="greenhigh">Niederschlagsereignisse</span> in Form
            von <span class="greenhigh">Schnee</span> über die letzten
            Jahrzehnte verändert haben. Hierdurch lassen sich Trends in der
            Schneefallmenge, der Schneeverteilung und der Dauer der Schneedecke
            untersuchen. <br />
            Besonders wertvoll ist dieser Datensatz, da Schneemessungen im
            Allgemeinen nicht häufig durchgeführt werden. Die
            <span class="greenhigh">umfangreiche Datenbasis</span> mit den
            Parametern Schneehöhe und Wassergehalt macht ihn umso wertvoller, da
            es nur wenige Datensätze dieser Art gibt. Diese reichhaltigen Daten
            ermöglichen eine fundierte Charakterisierung von
            <span class="greenhigh">Schneefallevents</span> und tragen somit
            wesentlich zum Verständnis der Veränderungen im Winterklima bei.
          </p>
          <button class="digi_button_loading_dark" id="hww_snow_button">
            Schneeaufzeichnungen aus dem Harz digitalisieren
          </button>
        </div>
      </details>

      <details class="dist-small">
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Abflussaufzeichnungen - Beispiel-Tal</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ p_records"
        >
          <a
            href="https://64.media.tumblr.com/ffce0bbca7e73ef20d18aa338e1aa8ff/ae7e00e7f27c96ff-02/s500x750/a022edea99d96dd44576cfcc36a3ee78f305c7c4.gifv"
            target="_blank"
          >
            <img
              class="wrap_img"
              src="../media/logos/placeholder.png"
              alt="GenericLtd_logo"
            />
          </a>
          <p>
            Dieses Platzhalter-Datensatz, bereitgestellt von einer fiktiven
            Einrichtung, umfasst historische Abflussdaten von
            <span class="greenhigh">28 Messstationen</span> in einer bestimmten
            Region, über die Jahre <span class="greenhigh">1 bis 2000</span>.
            Die Daten bieten Einblicke in die
            <span class="greenhigh">Hydrologie</span> der Region vor über 1000
            Jahren.
            <br />
            Darüber hinaus könnte es wertvolle Informationen für Historiker
            bieten, die verstehen möchten, wie die Verfügbarkeit von Wasser
            historische Ereignisse beeinflusst hat, wie bedeutende Dürre- oder
            Hochwasserereignisse. Schließlich könnte es sogar zukünftigen
            Planern und Forschern helfen, Katastrophen im Zusammenhang mit dem
            Wassermanagement zu vermeiden.
          </p>

          <button class="digi_button_loading_dark" id="narnia_button">
            Platzhalter digitalisieren
          </button>
        </div>
      </details>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Bearbeitete Datensätze</div>
      </div>
      <div class="center_cont__w60 bubble out_shad lwi-dark dist-tiny">
        <p>
          Unten finden Sie eine umfassende Liste aller abgeschlossenen
          Datensätze, die jeweils auf ihre veröffentlichten Daten auf Zenodo
          verlinken. <br />Wenn Sie Interesse am Zugriff auf die Rohdaten haben
          oder Fragen zu diesen Datensätzen haben, zögern Sie bitte nicht, uns
          zu kontaktieren. Wir freuen uns auf Ihre Anfragen und unterstützen
          Ihre Forschungsbedürfnisse.
        </p>
        <ol>
          <li>Bisher wurde kein Datensatz abgeschlossen.</li>
        </ol>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digi_buttons.js"></script>
    <script>
      // Automatically assign alternating bubble classes to questions
      window.onload = function () {
        var summaries = document.querySelectorAll(".faq_quest");
        for (var i = 0; i < summaries.length; i++) {
          if (i % 2 == 0) {
            summaries[i].classList.add("uni_bubble_mid");
          } else {
            summaries[i].classList.add("uni_bubble_highlight");
          }
        }
      };
    </script>
  </body>
</html>
